G11-2025-Final Project - Feature #1444
Feature # 1382 (Resolved): Developer

Turn the alpha blender code into a class
10/31/2025 02:20 PM - Noah LARSON

Status: Resolved

Priority: Normal

Assignee: GreatllGilbertl Cansancio SOCO
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2025
11/06/2025
100%

6.00 hours
0.00 hour

Description

Gilbert will turn the alpha blender code into a class

History

#1 - 10/31/2025 07:58 PM - Greatl Gilbertl Cansancio SOCO
- % Done changed from 0 to 100

#2 - 11/06/2025 02:15 PM - Noah LARSON

- Status changed from New to Resolved
